<?php

namespace Modules\Mall\Facades;

use Illuminate\Support\Facades\Facade;

class Workflow extends Facade
{

    protected static function getFacadeAccessor(): string
    {
        return 'workflow';
    }

}